body {
	background-color: #7a408d;
	font-family: Arial, sans-serif;
}

h3 {
	font-family: Arial, sans-serif;
}

img {
	border: 0px;
}

td a {
	text-decoration: none;
	color: #7a408d;
	border: 1px solid #7a408d;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

td a:hover {
	color: #FFFFFF;
	background-color: #7a408d;
	border: 1px solid #7a408d;
}

.centered {
	position: absolute;
	left: 50%;
	width: 700px;
	padding: 2px;
	margin-top: 20px;
	margin-left: -352px;
	margin-bottom: 20px;
	text-align: center;
	background-color: #FFFFFF;
	border: 2px solid #000000;
	z-index: 0;
}

.content {
	clear: both;
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-top: 20px;
}

.emphasized {
	font-weight: bold;
}

.header {
	margin-top: 10px;
}

.italicized {
	font-style: italic;
}

.navTable {
	position: relative;
	left: 50%;
	margin-top: 10px;
	width: 290px;
	margin-left: -145px;
}